/*Here is where we keep all the css for elements shared across all pages such as header and footer*/

header {
    background-color: #061b30;
    padding: 20px;
    color: white;
    text-align: center;
  }

  .headerImg {
    width: 100%;
    height: 22.76041666666667%;
  }

  p {
    font-size: 20px;
    background-color: #061b30;
    color: white;
  }

  body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #061b30;
    color: white;
  }

  h1 {
    margin: 0;
    font-size: 36px;
  }
  h2 {
    margin: 0;
    font-size: 36px;
    color: white;
  }

  nav {
    background-color: #061b30;
    padding: 10px;
    text-align: center;
    margin-top: 20px;
  }

  nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-size: 28px;
  }

  nav ul li {
    display: inline-block;
    margin: 0 10px;
    margin-top: 10px;
  }

  nav ul li a {
    color: white;
    text-decoration: none;
    padding: 5px;
    position: relative;
  }

  nav ul li a::after {
    content: "";
    position: absolute;
    bottom: -2px; 
    left: 0;
    width: 0;
    height: 2px; 
    background-color: #F6C700;
    transition: width 0.3s ease, transform 0.3s ease; 
  }
  
  nav ul li a:hover::after {
    width: 100%; 
    transform: scaleX(1.2); 
  }

  nav ul li a.active {
    border-bottom: 2px solid #F6C700;
    background-color: transparent;
  }

  main {
    padding: 2%;
  }

  #info1, #info2 {
    flex: 1;
    padding-left: 4%;
    padding-right: 4%;
    padding-top: 2%;
    padding-bottom: 2%;
    color: #061b30;
  }

  #infobar1background {
    background-color: #061b30;
    padding-left: 2%;
    padding-bottom: 10px;
  }

  /*footer {
    background-color: #061b30;
    padding: 20px;
    padding-bottom: 5px;
    color: white;
    text-align: center;
    font-size: 14px;
    border-top: 2px #F6C700;
  }*/

.footer{/*footer start*/
  background-color:  #061b30;  
  border-top: 4px solid #fbae13;
}
.footer-col{
  width: 25%;
  box-sizing: border-box;
  text-align: left;
  /*margin-left: 100px;*/
}
.footer-col h4{
    font-size: 18px;
    color:#ffffff;
    /*text-transform:capitalize;*/
    margin-bottom:20px;
    font-weight: 500;
}
.footer-col h4::before{
    content: '';
    position:absolute;
    Left:0;
    bottom:-10px;
    
    height: 2px;
    box-sizing:border-box;
    width:50px;
}
.footer-col ul li:not(:last-child){
    margin-bottom:10px;

}
.footer-col ul li a{
  font-size: 16px;
  /*text-transform:capitalize;*/
  color:#ffffff;
  text-decoration:none;
  font-weight:300;
  color:#bbbbbb;
  transition:all 0.3s ease;
  display: inline-block; 
  vertical-align: top;  
}
.footer-col ul li a:hover{
  color:#ffffff;
  padding-left:10px;
}
.footer-col .social-links a{
  display:inline-block;
  height: 40px;
  width:40px;
  background-color:rgba(255,255,255,0.2);
  margin:0 10px 10px 0;
  text-align:center;
  line-height: 40px;
  border-radius:50%;
  color:#ffffff;
  transition:all 0.5s ease;
}
.footer-col .social-links a:hover{
  color:#24262b;
  background-color:#ffffff;
}
.container{
    max-width: 2000px;
    margin-left: 2%;
    margin-right: 2%;
    background-color:  #061b30;
}
.row{
    display: flex;
    flex-wrap: wrap;
}
ul{
    padding: 0;
    List-style:none;
    margin:0;
}
.footer .copywright{
  background-color: #093d72;
  margin-top: 20px;
}
.footer-col h4{
    color:#fbae13;
}/*footer end*/

  .description {
    font-family: Arial, sans-serif;
    color: #F6C700;
  }

  .description em {
    font-family: Arial, sans-serif;
    color: white;
  }
  
  @media only screen and (max-width: 768px) {
    header {
      background-color: #061b30;
      padding: 5px;
      color: white;
      text-align: center;
    }

    nav {
      padding: 5px;
      margin-top: 10px;
    }

    nav ul {
      font-size: 4vw;
    }

    main {
        padding: 1%;
    }

    p {
      font-size: 12px;
    }

    footer {
      padding: 5px;
      padding-bottom: 2px;
      font-size: 3vw;
    }
    
    .footer-col{
      width:50%;
    }
    
    .footer-col{
      width:50%;
    }

    .footer-col h4{
      font-size: 12px;
      color:#ffffff;
      /*text-transform:capitalize;*/
      font-weight: 500;
      margin-bottom:4px;
    }

    .footer-col ul li a{
      font-size: 10px;
      /*text-transform:capitalize;*/
      color:#ffffff;
      text-decoration:none;
      font-weight:300;
      color:#bbbbbb;
      transition:all 0.3s ease;
      display: inline-block; 
      vertical-align: top;  
    }

    .footer{/*footer start*/
      border-top: 2px solid #fbae13;
    }
  }